{
  "item.croptopia.artichoke": "Alcachofra",
  "item.croptopia.asparagus": "Aspargo",
  "item.croptopia.bellpepper": "Pimentão",
  "item.croptopia.blackbean": "Feijão-preto",
  "item.croptopia.blackberry": "Amora-preta",
  "item.croptopia.blueberry": "Mirtilo",
  "item.croptopia.broccoli": "Brócolis",
  "item.croptopia.cabbage": "Repolho",
  "item.croptopia.cantaloupe": "Melão Cantalupo",
  "item.croptopia.cauliflower": "Couve-flor",
  "item.croptopia.celery": "Aipo",
  "item.croptopia.coffee_beans": "Grãos de Café",
  "item.croptopia.corn": "Milho",
  "item.croptopia.cranberry": "Oxicoco",
  "item.croptopia.cucumber": "Pepino",
  "item.croptopia.currant": "Groselha",
  "item.croptopia.eggplant": "Berinjela",
  "item.croptopia.elderberry": "Sabugueiro",
  "item.croptopia.garlic": "Alho",
  "item.croptopia.grape": "Uva",
  "item.croptopia.greenbean": "Vagem",
  "item.croptopia.greenonion": "Cebolinha",
  "item.croptopia.honeydew": "Melão Honeydew",
  "item.croptopia.hops": "Lúpulo",
  "item.croptopia.kale": "Couve",
  "item.croptopia.kiwi": "Kiwi",
  "item.croptopia.leek": "Alho-poró",
  "item.croptopia.lettuce": "Alface",
  "item.croptopia.olive": "Azeitona",
  "item.croptopia.onion": "Cebola",
  "item.croptopia.peanut": "Amendoim",
  "item.croptopia.pineapple": "Abacaxi",
  "item.croptopia.radish": "Rabanete",
  "item.croptopia.raspberry": "Framboesa",
  "item.croptopia.rhubarb": "Ruibarbo",
  "item.croptopia.rice": "Arroz",
  "item.croptopia.rutabaga": "Nabo-sueco",
  "item.croptopia.saguaro": "Saguaro",
  "item.croptopia.spinach": "Espinafre",
  "item.croptopia.squash": "Abóbora",
  "item.croptopia.strawberry": "Morango",
  "item.croptopia.sweetpotato": "Batata-doce",
  "item.croptopia.tomatillo": "Tomatillo",
  "item.croptopia.tomato": "Tomate",
  "item.croptopia.turnip": "Nabo",
  "item.croptopia.yam": "Inhame",
  "item.croptopia.zucchini": "Abobrinha",
  "item.croptopia.artichoke_seed": "Sementes de Alcachofra",
  "item.croptopia.asparagus_seed": "Sementes de Aspargo",
  "item.croptopia.bellpepper_seed": "Sementes de Pimentão",
  "item.croptopia.blackbean_seed": "Sementes de Feijão-preto",
  "item.croptopia.blackberry_seed": "Sementes de Amora-preta",
  "item.croptopia.blueberry_seed": "Sementes de Mirtilo",
  "item.croptopia.broccoli_seed": "Sementes de Brócolis",
  "item.croptopia.cabbage_seed": "Sementes de Repolho",
  "item.croptopia.cantaloupe_seed": "Sementes de Melão Cantalupo",
  "item.croptopia.cauliflower_seed": "Sementes de Couve-flor",
  "item.croptopia.celery_seed": "Sementes de Aipo",
  "item.croptopia.coffee_seed": "Sementes de Café",
  "item.croptopia.corn_seed": "Sementes de Milho",
  "item.croptopia.cranberry_seed": "Sementes de Oxicoco",
  "item.croptopia.cucumber_seed": "Sementes de Pepino",
  "item.croptopia.currant_seed": "Sementes de Groselha",
  "item.croptopia.eggplant_seed": "Sementes de Berinjela",
  "item.croptopia.elderberry_seed": "Sementes de Sabugueiro",
  "item.croptopia.garlic_seed": "Sementes de Alho",
  "item.croptopia.grape_seed": "Sementes de Uva",
  "item.croptopia.greenbean_seed": "Sementes de Vagem",
  "item.croptopia.greenonion_seed": "Sementes de Cebolinha",
  "item.croptopia.honeydew_seed": "Sementes de Melão Honeydew",
  "item.croptopia.hops_seed": "Sementes de Lúpulo",
  "item.croptopia.kale_seed": "Sementes de Couve",
  "item.croptopia.kiwi_seed": "Sementes de Kiwi",
  "item.croptopia.leek_seed": "Sementes de Alho-poró",
  "item.croptopia.lettuce_seed": "Sementes de Alface",
  "item.croptopia.olive_seed": "Sementes de Azeitona",
  "item.croptopia.onion_seed": "Sementes de Cebola",
  "item.croptopia.peanut_seed": "Sementes de Amendoim",
  "item.croptopia.pineapple_seed": "Sementes de Abacaxi",
  "item.croptopia.radish_seed": "Sementes de Rabanete",
  "item.croptopia.raspberry_seed": "Sementes de Framboesa",
  "item.croptopia.rhubarb_seed": "Sementes de Ruibarbo",
  "item.croptopia.rice_seed": "Sementes de Arroz",
  "item.croptopia.rutabaga_seed": "Sementes de Nabo-sueco",
  "item.croptopia.saguaro_seed": "Sementes de Saguaro",
  "item.croptopia.spinach_seed": "Sementes de Espinafre",
  "item.croptopia.squash_seed": "Sementes de Abóbora",
  "item.croptopia.strawberry_seed": "Sementes de Morango",
  "item.croptopia.sweetpotato_seed": "Sementes de Batata-doce",
  "item.croptopia.tomatillo_seed": "Sementes de Tomatillo",
  "item.croptopia.tomato_seed": "Sementes de Tomate",
  "item.croptopia.turnip_seed": "Sementes de Nabo",
  "item.croptopia.yam_seed": "Sementes de Inhame",
  "item.croptopia.zucchini_seed": "Sementes de Abobrinha",
  "item.croptopia.oat_seed": "Sementes de Aveia",
  "item.croptopia.mustard_seed": "Sementes de Mostarda",
  "item.croptopia.pepper_seed": "Sementes de Pimenta",
  "item.croptopia.turmeric_seed": "Sementes de Açafrão",
  "item.croptopia.ginger_seed": "Sementes de Gengibre",
  "item.croptopia.basil_seed": "Sementes de Manjericão",
  "item.croptopia.chile_pepper_seed": "Sementes de Pimenta-chile",
  "item.croptopia.barley_seed": "Sementes de Cevada",
  "item.croptopia.soybean_seed": "Sementes de Soja",
  "item.croptopia.barley": "Cevada",
  "item.croptopia.oat": "Aveia",
  "item.croptopia.soybean": "Soja",
  "item.croptopia.grapefruit": "Toranja",
  "item.croptopia.kumquat": "Kumquat",
  "item.croptopia.orange": "Laranja",
  "item.croptopia.banana": "Banana",
  "item.croptopia.persimmon": "Caqui",
  "item.croptopia.plum": "Ameixa",
  "item.croptopia.cherry": "Cereja",
  "item.croptopia.lemon": "Limão",
  "item.croptopia.peach": "Pêssego",
  "item.croptopia.coconut": "Coco",
  "item.croptopia.nutmeg": "Noz-moscada",
  "item.croptopia.fig": "Figo",
  "item.croptopia.nectarine": "Nectarina",
  "item.croptopia.mango": "Manga",
  "item.croptopia.dragonfruit": "Pitaya",
  "item.croptopia.starfruit": "Carambola",
  "item.croptopia.almond": "Amêndoa",
  "item.croptopia.cashew": "Caju",
  "item.croptopia.pecan": "Pecã",
  "item.croptopia.walnut": "Noz",
  "item.croptopia.avocado": "Abacate",
  "item.croptopia.apricot": "Damasco",
  "item.croptopia.pear": "Pêra",
  "item.croptopia.lime": "Limão-taiti",
  "item.croptopia.date": "Tâmara",
  "item.croptopia.mustard": "Mostarda",
  "item.croptopia.vanilla": "Baunilha",
  "item.croptopia.paprika": "Páprica",
  "item.croptopia.pepper": "Pimenta",
  "item.croptopia.salt": "Sal",
  "item.croptopia.turmeric": "Açafrão",
  "item.croptopia.ginger": "Gengibre",
  "item.croptopia.basil": "Manjericão",
  "item.croptopia.chile_pepper": "Pimenta-chile",

  "item.croptopia.apple_sapling": "Muda de Maçã",
  "item.croptopia.banana_sapling": "Muda de Banana",
  "item.croptopia.orange_sapling": "Muda de Laranja",
  "item.croptopia.persimmon_sapling": "Muda de Caqui",
  "item.croptopia.plum_sapling": "Muda de Ameixa",
  "item.croptopia.cherry_sapling": "Muda de Cereja",
  "item.croptopia.lemon_sapling": "Muda de Limão",
  "item.croptopia.grapefruit_sapling": "Muda de Toranja",
  "item.croptopia.kumquat_sapling": "Muda de Kumquat",
  "item.croptopia.peach_sapling": "Muda de Pêssego",
  "item.croptopia.coconut_sapling": "Muda de Coco",
  "item.croptopia.nutmeg_sapling": "Muda de Noz-moscada",
  "item.croptopia.fig_sapling": "Muda de Figo",
  "item.croptopia.mango_sapling": "Muda de Manga",
  "item.croptopia.dragonfruit_sapling": "Muda de Pitaya",
  "item.croptopia.starfruit_sapling": "Muda de Carambola",
  "item.croptopia.avocado_sapling": "Muda de Abacate",
  "item.croptopia.apricot_sapling": "Muda de Damasco",
  "item.croptopia.pear_sapling": "Muda de Pêra",
  "item.croptopia.lime_sapling": "Muda de Limão-taiti",
  "item.croptopia.date_sapling": "Muda de Tâmara",
  "item.croptopia.nectarine_sapling": "Muda de Nectarina",
  "item.croptopia.almond_sapling": "Muda de Amêndoa",
  "item.croptopia.cashew_sapling": "Muda de Caju",
  "item.croptopia.pecan_sapling": "Muda de Pecã",
  "item.croptopia.walnut_sapling": "Muda de Noz",

  "item.croptopia.olive_oil": "Azeite de Oliva",
  "item.croptopia.cheese": "Queijo",
  "item.croptopia.flour": "Farinha",
  "item.croptopia.dough": "Massa",
  "item.croptopia.pepperoni": "Pepperoni",
  "item.croptopia.butter": "Manteiga",
  "item.croptopia.noodle": "Macarrão",
  "item.croptopia.tofu": "Tofu",
  "item.croptopia.molasses": "Melaço",
  "item.croptopia.caramel": "Caramelo",
  "item.croptopia.chocolate": "Chocolate",
  "item.croptopia.tortilla": "Tortilha",
  "item.croptopia.soy_sauce": "Molho de Soja",
  "item.croptopia.dumpling": "Guioza",
  "item.croptopia.ravioli": "Ravioli",
  "item.croptopia.salsa": "Salsa",
  "item.croptopia.artichoke_dip": "Pasta de Alcachofra",
  "item.croptopia.grape_juice": "Suco de Uva",
  "item.croptopia.orange_juice": "Suco de Laranja",
  "item.croptopia.apple_juice": "Suco de Maçã",
  "item.croptopia.cranberry_juice": "Suco de Oxicoco",
  "item.croptopia.saguaro_juice": "Suco de Saguaro",
  "item.croptopia.tomato_juice": "Suco de Tomate",
  "item.croptopia.melon_juice": "Suco de Melão",
  "item.croptopia.pineapple_juice": "Suco de Abacaxi",
  "item.croptopia.coffee": "Café",
  "item.croptopia.lemonade": "Limonada",
  "item.croptopia.limeade": "Limonada de Limão-taiti",
  "item.croptopia.soy_milk": "Leite de Soja",
  "item.croptopia.strawberry_smoothie": "Vitamina de Morango",
  "item.croptopia.banana_smoothie": "Vitamina de Banana",
  "item.croptopia.kale_smoothie": "Vitamina de Couve",
  "item.croptopia.fruit_smoothie": "Vitamina de Frutas",
  "item.croptopia.chocolate_milkshake": "Milkshake de Chocolate",
  "item.croptopia.beer": "Cerveja",
  "item.croptopia.wine": "Vinho",
  "item.croptopia.mead": "Hidromel",
  "item.croptopia.rum": "Rum",
  "item.croptopia.pumpkin_spice_latte": "Latte de Abóbora com Especiarias",
  "item.croptopia.grape_jam": "Geleia de Uva",
  "item.croptopia.strawberry_jam": "Geleia de Morango",
  "item.croptopia.peach_jam": "Geleia de Pêssego",
  "item.croptopia.apricot_jam": "Geleia de Damasco",
  "item.croptopia.blackberry_jam": "Geleia de Amora-preta",
  "item.croptopia.blueberry_jam": "Geleia de Mirtilo",
  "item.croptopia.cherry_jam": "Geleia de Cereja",
  "item.croptopia.elderberry_jam": "Geleia de Sabugueiro",
  "item.croptopia.raspberry_jam": "Geleia de Framboesa",
  "item.croptopia.beef_jerky": "Carne Seca",
  "item.croptopia.pork_jerky": "Carne Seca de Porco",
  "item.croptopia.kale_chips": "Chips de Couve",
  "item.croptopia.potato_chips": "Batata Chips",
  "item.croptopia.steamed_rice": "Arroz no Vapor",
  "item.croptopia.egg_roll": "Rolinho Primavera",
  "item.croptopia.french_fries": "Batata Frita",
  "item.croptopia.sweet_potato_fries": "Batata-doce Frita",
  "item.croptopia.onion_rings": "Anéis de Cebola",
  "item.croptopia.raisins": "Uvas-passas",
  "item.croptopia.doughnut": "Rosquinha",
  "item.croptopia.popcorn": "Pipoca",
  "item.croptopia.baked_beans": "Feijão Assado",
  "item.croptopia.toast": "Torrada",
  "item.croptopia.cucumber_salad": "Salada de Pepino",
  "item.croptopia.caesar_salad": "Salada Caesar",
  "item.croptopia.leafy_salad": "Salada de Folhas",
  "item.croptopia.fruit_salad": "Salada de Frutas",
  "item.croptopia.veggie_salad": "Salada de Legumes",
  "item.croptopia.pork_and_beans": "Feijão com Porco",
  "item.croptopia.oatmeal": "Aveia",
  "item.croptopia.leek_soup": "Sopa de Alho-poró",
  "item.croptopia.yoghurt": "Iogurte",
  "item.croptopia.saucy_chips": "Chips com Molho",
  "item.croptopia.scrambled_eggs": "Ovos Mexidos",
  "item.croptopia.buttered_toast": "Torrada com Manteiga",
  "item.croptopia.toast_with_jam": "Torrada com Geleia",
  "item.croptopia.ham_sandwich": "Sanduíche de Presunto",
  "item.croptopia.peanut_butter_and_jam": "Amendoim com Geleia",
  "item.croptopia.blt": "Sanduíche BLT",
  "item.croptopia.grilled_cheese": "Queijo Quente",
  "item.croptopia.tuna_sandwich": "Sanduíche de Atum",
  "item.croptopia.cheeseburger": "Cheeseburger",
  "item.croptopia.hamburger": "Hambúrguer",
  "item.croptopia.tofuburger": "Hambúrguer de Tofu",
  "item.croptopia.pizza": "Pizza",
  "item.croptopia.supreme_pizza": "Pizza Suprema",
  "item.croptopia.cheese_pizza": "Pizza de Queijo",
  "item.croptopia.pineapple_pepperoni_pizza": "Pizza de Abacaxi e Pepperoni",
  "item.croptopia.lemon_chicken": "Frango ao Limão",
  "item.croptopia.fried_chicken": "Frango Frito",
  "item.croptopia.chicken_and_noodles": "Frango com Macarrão",
  "item.croptopia.chicken_and_dumplings": "Frango com Guioza",
  "item.croptopia.tofu_and_dumplings": "Tofu com Guioza",
  "item.croptopia.spaghetti_squash": "Abóbora Espaguete",
  "item.croptopia.chicken_and_rice": "Frango com Arroz",
  "item.croptopia.taco": "Taco",
  "item.croptopia.sushi": "Sushi",
  "item.croptopia.apple_pie": "Torta de Maçã",
  "item.croptopia.yam_jam": "Geleia de Inhame",
  "item.croptopia.banana_cream_pie": "Torta de Banana com Creme",
  "item.croptopia.candy_corn": "Doce de Milho",
  "item.croptopia.vanilla_ice_cream": "Sorvete de Baunilha",
  "item.croptopia.strawberry_ice_cream": "Sorvete de Morango",
  "item.croptopia.mango_ice_cream": "Sorvete de Manga",
  "item.croptopia.rum_raisin_ice_cream": "Sorvete de Rum com Passas",
  "item.croptopia.cherry_pie": "Torta de Cereja",
  "item.croptopia.cheese_cake": "Cheesecake",
  "item.croptopia.brownies": "Brownies",
  "item.croptopia.snicker_doodle": "Biscoito de Canela",
  "item.croptopia.banana_nut_bread": "Pão de Banana com Nozes",
  "item.croptopia.almond_brittle": "Crocante de Amêndoas",
  "item.croptopia.candied_nuts": "Nozes Açucaradas",
  "item.croptopia.cashew_chicken": "Frango com Caju",
  "item.croptopia.nougat": "Nougat",
  "item.croptopia.nutty_cookie": "Biscoito de Noz",
  "item.croptopia.pecan_ice_cream": "Sorvete de Pecã",
  "item.croptopia.pecan_pie": "Torta de Pecã",
  "item.croptopia.protein_bar": "Barra de Proteína",
  "item.croptopia.raisin_oatmeal_cookie": "Biscoito de Aveia com Uva-passa",
  "item.croptopia.roasted_nuts": "Nozes Torradas",
  "item.croptopia.trail_mix": "Mix de Frutas Secas",

  "item.croptopia.burrito": "Burrito",
  "item.croptopia.tostada": "Tostada",
  "item.croptopia.horchata": "Horchata",
  "item.croptopia.carnitas": "Carnitas",
  "item.croptopia.fajitas": "Fajitas",
  "item.croptopia.enchilada": "Enchilada",
  "item.croptopia.churros": "Churros",
  "item.croptopia.tamales": "Tamales",
  "item.croptopia.tres_leche_cake": "Bolo Tres Leches",
  "item.croptopia.stuffed_poblanos": "Pimenta Poblano Recheada",
  "item.croptopia.chili_relleno": "Chile Relleno",
  "item.croptopia.crema": "Creme de Leite",
  "item.croptopia.refried_beans": "Feijão Recozido",
  "item.croptopia.chimichanga": "Chimichanga",
  "item.croptopia.quesadilla": "Quesadilla",

  "item.croptopia.cinnamon": "Canela",
  "item.croptopia.corn_husk": "Palha de Milho",
  "item.croptopia.whipping_cream": "Chantilly",
  "item.croptopia.vanilla_seeds": "Sementes de Baunilha",

  "item.croptopia.cinnamon_sapling": "Muda de Canela",
  "item.croptopia.cinnamon_log": "Tronco de Canela",
  "item.croptopia.stripped_cinnamon_log": "Tronco de Canela Descascado",
  "item.croptopia.cinnamon_wood": "Madeira de Canela",
  "item.croptopia.stripped_cinnamon_wood": "Madeira de Canela Descascada",

  "item.croptopia.shepherds_pie": "Torta do Pastor",
  "item.croptopia.beef_wellington": "Beef Wellington",
  "item.croptopia.fish_and_chips": "Peixe com Batatas Fritas",
  "item.croptopia.eton_mess": "Eton Mess",
  "item.croptopia.tea": "Chá",
  "item.croptopia.cornish_pasty": "Pastel Cornish",
  "item.croptopia.scones": "Scones",
  "item.croptopia.figgy_pudding": "Pudim de Figo",
  "item.croptopia.treacle_tart": "Torta de Melado",
  "item.croptopia.sticky_toffee_pudding": "Pudim de Caramelo",
  "item.croptopia.trifle": "Trifle",
  "item.croptopia.water_bottle": "Garrafa de Água",
  "item.croptopia.milk_bottle": "Garrafa de Leite",
  "item.croptopia.tea_leaves": "Folhas de Chá",
  "item.croptopia.tea_seed": "Sementes de Chá",

  "item.croptopia.ajvar": "Ajvar",
  "item.croptopia.ajvar_toast": "Torrada com Ajvar",
  "item.croptopia.avocado_toast": "Torrada de Abacate",
  "item.croptopia.baked_sweet_potato": "Batata-doce Assada",
  "item.croptopia.baked_yam": "Inhame Assado",
  "item.croptopia.beef_stew": "Ensopado de Carne",
  "item.croptopia.beef_stir_fry": "Carne ao Molho Frito",
  "item.croptopia.buttered_green_beans": "Vagem com Manteiga",
  "item.croptopia.cheesy_asparagus": "Aspargos com Queijo",
  "item.croptopia.chocolate_ice_cream": "Sorvete de Chocolate",
  "item.croptopia.cooked_bacon": "Bacon Frito",
  "item.croptopia.eggplant_parmesan": "Berinjela à Parmegiana",
  "item.croptopia.fruit_cake": "Bolo de Frutas",
  "item.croptopia.grilled_eggplant": "Berinjela Grelhada",
  "item.croptopia.kiwi_sorbet": "Sorbet de Kiwi",
  "item.croptopia.knife": "Faca",
  "item.croptopia.lemon_coconut_bar": "Barra de Limão e Coco",
  "item.croptopia.nether_wart_stew": "Ensopado de Fungo do Nether",
  "item.croptopia.peanut_butter": "Pasta de Amendoim",
  "item.croptopia.peanut_butter_with_celery": "Aipo com Pasta de Amendoim",
  "item.croptopia.potato_soup": "Sopa de Batata",
  "item.croptopia.ratatouille": "Ratatouille",
  "item.croptopia.bacon": "Bacon",
  "item.croptopia.rhubarb_crisp": "Crocante de Ruibarbo",
  "item.croptopia.rhubarb_pie": "Torta de Ruibarbo",
  "item.croptopia.roasted_asparagus": "Aspargos Assados",
  "item.croptopia.roasted_radishes": "Rabanetes Assados",
  "item.croptopia.roasted_squash": "Abóbora Assada",
  "item.croptopia.roasted_turnips": "Nabos Assados",
  "item.croptopia.steamed_broccoli": "Brócolis no Vapor",
  "item.croptopia.steamed_green_beans": "Vagem no Vapor",
  "item.croptopia.stir_fry": "Refogado",
  "item.croptopia.stuffed_artichoke": "Alcachofra Recheada",
  "item.croptopia.toast_sandwich": "Sanduíche de Torrada",

  "item.croptopia.roasted_pumpkin_seeds": "Sementes de Abóbora Torradas",
  "item.croptopia.roasted_sunflower_seeds": "Sementes de Girassol Torradas",
  "item.croptopia.pumpkin_bars": "Barra de Abóbora",
  "item.croptopia.corn_bread": "Pão de Milho",
  "item.croptopia.pumpkin_soup": "Sopa de Abóbora",
  "item.croptopia.meringue": "Merengue",
  "item.croptopia.cabbage_roll": "Charuto de Repolho",
  "item.croptopia.borscht": "Borscht",
  "item.croptopia.goulash": "Goulash",
  "item.croptopia.beetroot_salad": "Salada de Beterraba",
  "item.croptopia.candied_kumquats": "Kumquats Cristalizados",
  "item.croptopia.shrimp": "Camarão",
  "item.croptopia.tuna": "Atum",
  "item.croptopia.calamari": "Lula",
  "item.croptopia.crab": "Caranguejo",
  "item.croptopia.roe": "Ovas",
  "item.croptopia.clam": "Marisco",
  "item.croptopia.oyster": "Ostra",
  "item.croptopia.cooked_shrimp": "Camarão Cozido",
  "item.croptopia.cooked_tuna": "Atum Cozido",
  "item.croptopia.cooked_calamari": "Lula Cozida",
  "item.croptopia.steamed_crab": "Caranguejo no Vapor",
  "item.croptopia.glowing_calamari": "Lula Fluorescente",
  "item.croptopia.sea_lettuce": "Alface-do-mar",
  "item.croptopia.deep_fried_shrimp": "Camarão Empanado",
  "item.croptopia.tuna_roll": "Sushi de Atum",
  "item.croptopia.fried_calamari": "Lula Frita",
  "item.croptopia.crab_legs": "Pernas de Caranguejo",
  "item.croptopia.steamed_clams": "Mariscos no Vapor",
  "item.croptopia.grilled_oysters": "Ostras Grelhadas",
  "item.croptopia.anchovy": "Anchova",
  "item.croptopia.cooked_anchovy": "Anchova Cozida",
  "item.croptopia.anchovy_pizza": "Pizza de Anchova",
  "item.croptopia.mashed_potatoes": "Purê de Batata",

  "item.croptopia.baked_crepes": "Crepe Assada",
  "item.croptopia.cinnamon_roll": "Rolo de Canela",
  "item.croptopia.croque_madame": "Croque Madame",
  "item.croptopia.croque_monsieur": "Croque Monsieur",
  "item.croptopia.dauphine_potatoes": "Batatas Dauphine",
  "item.croptopia.fried_frog_legs": "Coxas de Rã Fritas",
  "item.croptopia.frog_legs": "Coxas de Rã",
  "item.croptopia.ground_pork": "Carne de Porco Moída",
  "item.croptopia.hashed_brown": "Hash Brown",
  "item.croptopia.macaron": "Macaron",
  "item.croptopia.quiche": "Quiche",
  "item.croptopia.sausage": "Linguiça",
  "item.croptopia.sunny_side_eggs": "Ovos Fritos",
  "item.croptopia.sweet_crepes": "Crepe Doce",
  "item.croptopia.the_big_breakfast": "Super Café da Manhã",

  "item.croptopia.food_press": "Prensa Multiuso",
  "item.croptopia.frying_pan": "Frigideira",
  "item.croptopia.cooking_pot": "Panela de Cozinha",
  "item.croptopia.mortar_and_pestle": "Pilão",
  "item.croptopia.guide": "Croptopia",

  "item.croptopia.salt_ore": "Minério de Sal",

  "block.croptopia.salt_ore": "Minério de Sal",
  "block.croptopia.apple_crop": "Maçã",
  "block.croptopia.banana_crop": "Banana",
  "block.croptopia.orange_crop": "Laranja",
  "block.croptopia.persimmon_crop": "Caqui",
  "block.croptopia.plum_crop": "Ameixa",
  "block.croptopia.cherry_crop": "Cereja",
  "block.croptopia.lemon_crop": "Limão",
  "block.croptopia.grapefruit_crop": "Toranja",
  "block.croptopia.kumquat_crop": "Kumquat",
  "block.croptopia.peach_crop": "Pêssego",
  "block.croptopia.coconut_crop": "Coco",
  "block.croptopia.nutmeg_crop": "Noz-moscada",
  "block.croptopia.fig_crop": "Figo",
  "block.croptopia.nectarine_crop": "Nectarina",
  "block.croptopia.mango_crop": "Manga",
  "block.croptopia.dragonfruit_crop": "Pitaya",
  "block.croptopia.starfruit_crop": "Carambola",
  "block.croptopia.avocado_crop": "Abacate",
  "block.croptopia.apricot_crop": "Damasco",
  "block.croptopia.pear_crop": "Pêra",
  "block.croptopia.lime_crop": "Limão-taiti",
  "block.croptopia.date_crop": "Tâmara",
  "block.croptopia.almond_crop": "Amêndoa",
  "block.croptopia.cashew_crop": "Caju",
  "block.croptopia.pecan_crop": "Pecã",
  "block.croptopia.walnut_crop": "Noz",
  "block.croptopia.artichoke_crop": "Alcachofra",
  "block.croptopia.asparagus_crop": "Aspargo",
  "block.croptopia.barley_crop": "Cevada",
  "block.croptopia.basil_crop": "Manjericão",
  "block.croptopia.bellpepper_crop": "Pimentão",
  "block.croptopia.blackbean_crop": "Feijão-preto",
  "block.croptopia.blackberry_crop": "Amora-preta",
  "block.croptopia.blueberry_crop": "Mirtilo",
  "block.croptopia.broccoli_crop": "Brócolis",
  "block.croptopia.cabbage_crop": "Repolho",
  "block.croptopia.cantaloupe_crop": "Melão Cantalupo",
  "block.croptopia.cauliflower_crop": "Couve-flor",
  "block.croptopia.celery_crop": "Aipo",
  "block.croptopia.coffee_crop": "Café",
  "block.croptopia.corn_crop": "Milho",
  "block.croptopia.cranberry_crop": "Oxicoco",
  "block.croptopia.cucumber_crop": "Pepino",
  "block.croptopia.currant_crop": "Groselha",
  "block.croptopia.eggplant_crop": "Berinjela",
  "block.croptopia.elderberry_crop": "Sabugueiro",
  "block.croptopia.garlic_crop": "Alho",
  "block.croptopia.ginger_crop": "Gengibre",
  "block.croptopia.grape_crop": "Uva",
  "block.croptopia.greenbean_crop": "Vagem",
  "block.croptopia.greenonion_crop": "Cebolinha",
  "block.croptopia.honeydew_crop": "Melão Honeydew",
  "block.croptopia.hops_crop": "Lúpulo",
  "block.croptopia.kale_crop": "Couve",
  "block.croptopia.kiwi_crop": "Kiwi",
  "block.croptopia.leek_crop": "Alho-poró",
  "block.croptopia.lettuce_crop": "Alface",
  "block.croptopia.mustard_crop": "Mostarda",
  "block.croptopia.oat_crop": "Aveia",
  "block.croptopia.olive_crop": "Azeitona",
  "block.croptopia.onion_crop": "Cebola",
  "block.croptopia.peanut_crop": "Amendoim",
  "block.croptopia.chile_pepper_crop": "Pimenta-chile",
  "block.croptopia.pineapple_crop": "Abacaxi",
  "block.croptopia.radish_crop": "Rabanete",
  "block.croptopia.raspberry_crop": "Framboesa",
  "block.croptopia.rhubarb_crop": "Ruibarbo",
  "block.croptopia.rice_crop": "Arroz",
  "block.croptopia.rutabaga_crop": "Nabo-sueco",
  "block.croptopia.saguaro_crop": "Saguaro",
  "block.croptopia.soybean_crop": "Soja",
  "block.croptopia.spinach_crop": "Espinafre",
  "block.croptopia.squash_crop": "Abóbora",
  "block.croptopia.strawberry_crop": "Morango",
  "block.croptopia.sweetpotato_crop": "Batata-doce",
  "block.croptopia.tomatillo_crop": "Tomatillo",
  "block.croptopia.tomato_crop": "Tomate",
  "block.croptopia.turmeric_crop": "Açafrão",
  "block.croptopia.turnip_crop": "Nabo",
  "block.croptopia.yam_crop": "Inhame",
  "block.croptopia.zucchini_crop": "Abobrinha",
  "block.croptopia.pepper_crop": "Pimenta",
  "block.croptopia.vanilla_crop": "Baunilha",
  "block.croptopia.tea_crop": "Chá",
  "block.croptopia.apple_sapling": "Muda de Maçã",
  "block.croptopia.banana_sapling": "Muda de Banana",
  "block.croptopia.orange_sapling": "Muda de Laranja",
  "block.croptopia.persimmon_sapling": "Muda de Caqui",
  "block.croptopia.plum_sapling": "Muda de Ameixa",
  "block.croptopia.cherry_sapling": "Muda de Cereja",
  "block.croptopia.lemon_sapling": "Muda de Limão",
  "block.croptopia.grapefruit_sapling": "Muda de Toranja",
  "block.croptopia.kumquat_sapling": "Muda de Kumquat",
  "block.croptopia.peach_sapling": "Muda de Pêssego",
  "block.croptopia.coconut_sapling": "Muda de Coco",
  "block.croptopia.nutmeg_sapling": "Muda de Noz-moscada",
  "block.croptopia.fig_sapling": "Muda de Figo",
  "block.croptopia.nectarine_sapling": "Muda de Nectarina",
  "block.croptopia.mango_sapling": "Muda de Manga",
  "block.croptopia.dragonfruit_sapling": "Muda de Pitaya",
  "block.croptopia.starfruit_sapling": "Muda de Carambola",
  "block.croptopia.avocado_sapling": "Muda de Abacate",
  "block.croptopia.apricot_sapling": "Muda de Damasco",
  "block.croptopia.pear_sapling": "Muda de Pêra",
  "block.croptopia.lime_sapling": "Muda de Limão-taiti",
  "block.croptopia.date_sapling": "Muda de Tâmara",
  "block.croptopia.almond_sapling": "Muda de Amêndoa",
  "block.croptopia.cashew_sapling": "Muda de Caju",
  "block.croptopia.pecan_sapling": "Muda de Pecã",
  "block.croptopia.walnut_sapling": "Muda de Noz",
  "block.croptopia.cinnamon_sapling": "Muda de Canela",

  "block.croptopia.cinnamon_log": "Tronco de Canela",
  "block.croptopia.stripped_cinnamon_log": "Tronco de Canela Descascado",
  "block.croptopia.cinnamon_wood": "Madeira de Canela",
  "block.croptopia.stripped_cinnamon_wood": "Madeira de Canela Descascada",
  "block.croptopia.cinnamon_leaves": "Folhas de Canela",

  "advancements.croptopia.root.description": "\"Você não vai conseguir nada carpindo desse jeito\"",
  "advancements.croptopia.getseed.description": "Quebre uma planta selvagem para conseguir sementes!",
  "advancements.croptopia.getseed.title": "Um Lugar Bem Sementudo",
  "advancements.croptopia.getsapling.title": "Árboresta Florestal",
  "advancements.croptopia.getsapling.description": "Recolha algumas frutas e faça uma árvore",
  "advancements.croptopia.pot.title": "Envasado",
  "advancements.croptopia.pot.description": "Faça uma Panela de Cozinha",
  "advancements.croptopia.frying_pan.title": "Não Serve Como Arma",
  "advancements.croptopia.frying_pan.description": "Faça uma Frigideira",
  "advancements.croptopia.food_press.title": "Quase um Liquidificador",
  "advancements.croptopia.food_press.description": "Faça uma Prensa Multiuso",
  "advancements.croptopia.mortar_and_pestle.title": "Uma Arma Mortal Para... Triturar",
  "advancements.croptopia.mortar_and_pestle.description": "Faça um Pilão",
  "advancements.croptopia.eatbig.title": "Totalmente Satisfeito",
  "advancements.croptopia.eatbig.description": "Coma qualquer coisa com cinco ou mais ingredientes",
  "advancements.croptopia.eatcrafted.title": "Refeição Farta",
  "advancements.croptopia.eatcrafted.description": "Coma qualquer alimento artesanal",
  "advancements.croptopia.gather_desert.title": "Sementes não tão Secas",
  "advancements.croptopia.gather_desert.description": "Recolha todas as sementes do deserto",
  "advancements.croptopia.gather_savanna.title": "Sementes Quentes",
  "advancements.croptopia.gather_savanna.description": "Recolha todas as sementes da savana",
  "advancements.croptopia.gather_forest.title": "Mudas Mais Leves",
  "advancements.croptopia.gather_forest.description": "Recolha todas as sementes da floresta",
  "advancements.croptopia.gather_jungle.title": "Sementes Selvagens",
  "advancements.croptopia.gather_jungle.description": "Recolha todas as sementes da selva",
  "advancements.croptopia.gather_plains.title": "Sementes Bem Simples",
  "advancements.croptopia.gather_plains.description": "Recolha todas as sementes dos campos",
  "advancements.croptopia.gather_swamp.title": "Sementes Molhadas",
  "advancements.croptopia.gather_swamp.description": "Recolha todas as sementes do pântano",
  "advancements.croptopia.gather_all.title": "Recorde de Sementes",
  "advancements.croptopia.gather_all.description": "Colete toda semente da Croptopia",
  "advancements.croptopia.getdrinks.title": "Água Chique",
  "advancements.croptopia.getdrinks.description": "Faça qualquer tipo de bebida",
  "advancements.croptopia.gather_drinks.title": "Coquetel Comum",
  "advancements.croptopia.gather_drinks.description": "Beba toda bebida",
  "advancements.croptopia.gather_food.title": "Crítico Gastronômico",
  "advancements.croptopia.gather_food.description": "Coma tudo que existe para comer",
  "advancements.croptopia.knife.title": "Tocha de Ferro",
  "advancements.croptopia.knife.description": "Faça uma Faca",
  "advancements.croptopia.tofu.title": "Feijão Carnudo",
  "advancements.croptopia.tofu.description": "Faça Tofu",
  "advancements.croptopia.cinnamon.title": "Gravetos estranhamente apetitosos",
  "advancements.croptopia.cinnamon.description": "Descasque uma árvore de canela de sua selva local",
  "advancements.croptopia.salt.title": "Infelizmente, Não Vai Dar Mais FPS",
  "advancements.croptopia.salt.description": "Encontre Sal nas profundezas dos rios próximos",
  "advancements.croptopia.gather_tree_all.title": "Treeatlo",
  "advancements.croptopia.gather_tree_all.description": "Pegue toda muda que a Croptopia pode oferecer",
  "advancements.croptopia.gather_tree_forest.title": "Suas Mudas Baratinhas",
  "advancements.croptopia.gather_tree_forest.description": "Pegue toda muda numa floresta ou variantes",
  "advancements.croptopia.gather_tree_jungle.title": "Brócolis Selvagem Gigante",
  "advancements.croptopia.gather_tree_jungle.description": "Pegue toda muda da selva ou variantes",
  "advancements.croptopia.gather_tree_plains.title": "Arbustos Especiais",
  "advancements.croptopia.gather_tree_plains.description": "Pegue toda muda dos campos ou variantes",
  "advancements.croptopia.gather_tree_dark_forest.title": "Árvores do Lado Sombrio",
  "advancements.croptopia.gather_tree_dark_forest.description": "Pegue toda muda de floresta escura ou variantes",

  "itemGroup.croptopia.croptopia": "Croptopia",
  "itemGroup.croptopia": "Croptopia",

  "info.croptopia.seed": "Esta semente cai em biomas\n classificados como:",

  "tag.c.crops": "Plantios",
  "tag.c.saplings": "Mudas",
  "tag.c.vegetables": "Vegetais",
  "tag.c.nuts": "Nozes",
  "tag.c.fruits": "Frutas",
  "tag.c.grain": "Grãos",
  "tag.c.seeds": "Sementes",
  "tag.c.jams": "Geleias",
  "tag.c.juices": "Sucos",
  "tag.c.tools.knives": "Facas",
  "tag.croptopia.beef_mutton": "Carne de Vaca e Carneiro",
  "tag.croptopia.meat_replacements": "Substitutos de Carne",
  "tag.croptopia.nuts": "Nozes",
  "tag.croptopia.chicken_replacements": "Substitutos de Frango",
  "tag.croptopia.pork_replacements": "Substitutos de Porco",
  "tag.croptopia.fishes": "Peixes",
  "tag.croptopia.peppers": "Pimentas",
  "tag.croptopia.sauces": "Molhos",
  "tag.croptopia.melons": "Melões",
  "tag.croptopia.beef_replacements": "Substitutos de Carne Bovina",
  "tag.croptopia.flourable": "Trituráveis",
  "tag.croptopia.cinnamon_logs": "Troncos de Canela"
}